WorkspaceName=rss
WorkspaceDescription=child of Maximum_Flood_Control
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Big Water-0
Description=
Path=rss/Big Water-.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1055886557257
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-:Big Water
Description=
Path=rss/Big_Water-_Big_Water.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1055886553542
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-:Reallocation
Description=Reallocation of Crazy Mtn. for Greenfield Expansion
Path=rss/Big_Water-_Reallocation.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1259104172767
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-:Big Water
Description=(TS Data Set)
Path=rss/Big_Water-_Big_Water.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=1055886557137
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-:Big WaterObs
Description=(Observed TS Data Set)
Path=rss/Big_Water-_Big_WaterObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=1055886557187
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-:Big Water
Description=
Path=rss/Big_Water-_Big_Water.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1259782846981
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-0
Description=ResSim Run for Big Water-0
Path=rss/Big Water-0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
